Bug 1130736

Summary: can not register with RHN in RHEL 7.0
Product: Red Hat Enterprise Linux 7 Reporter: abubackar siddique <abdullaha>
Component: subscription-manager-migration-dataAssignee: candlepin-bugs
Status: CLOSED NOTABUG QA Contact: John Sefler <jsefler>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: 7.0CC: abdullaha, bkearney, jesusr
Target Milestone: rcFlags: bkearney: needinfo? (abdullaha)
Target Release: 7.1   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-17 13:53:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1005618    

Description abubackar siddique 2014-08-17 08:42:51 UTC
Description of problem:
can  not register with RHN

Version-Release number of selected component (if applicable):
RHEL 7.0

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Bryan Kearney 2014-08-20 17:24:57 UTC
Can you please provide a bit more information about the issues which you are having?

Comment 3 John Sefler 2014-08-20 18:11:29 UTC
What registration commands are you attempting to use?
What information are you passing to the commands?
What was the response from the commands?

Comment 4 Bryan Kearney 2014-09-29 17:27:37 UTC
Acking 7.1

Comment 5 Jesus M. Rodriguez 2014-10-17 13:53:28 UTC
Not enough information to fix. If it is still a problem, please provide the required issues and re-open.